#include<stdio.h>
#include<conio.h>

int main()
{
	clrscr();
	int N,F,K;
	printf("Enter the Number: ");
	scanf("%d",&N);
	
	F = 1;
	
	for(K=1;K<=N;K++)
		F = F*K;
	
	printf("The Factorial is = %d\n",F);
	getch();
}